.finder-result-col3.vcenter ,.finder-result-col2.vcenter { display:none;}
@font-face {
    font-family:OpenSans;
    src: url('/etc/designs/digital/overrides/css/open-digital-astrazeneca/fonts/OpenSans-Regular.woff');
}
@font-face {
    font-family:OpenSans-Bold;
    src: url('/etc/designs/digital/overrides/css/open-digital-astrazeneca/fonts/OpenSans-Bold.woff');
}
@font-face {
    font-family:OpenSans-SemiBold;
    src: url('/etc/designs/digital/overrides/css/open-digital-astrazeneca/fonts/OpenSans-SemiBold.woff');
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.hcp-finder {
    max-width: 760px;
    border: 0;
}
.hcp-finder .finder-form-container{
    padding: 20px 20px 10px 10px;
    background: #00a1e0;
    margin-top: 33px;
    border-bottom: 0;
}
.hcp-finder .finder-form {
    padding: 0 10px;
}
.hcp-finder .finder-form .form-group{
    width:100%;
}
.hcp-finder .finder-form .form-group:nth-child(2),
.hcp-finder .finder-form .finder-submit-btn{
    width: 49%;
    display: inline-block;
}
.hcp-finder .finder-form .finder-submit-btn{
    text-align: center;
}
.hcp-finder .finder-form .form-group label{
    color:#fff;
}
.hcp-finder .finder-form .finder-submit-btn button.btn.btn-default{
    background-color:transparent;
    border: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
}
.hcp-finder .finder-form .finder-submit-btn button:after{
    font-family: fontAwesome;
    content:"\f061";
}
.hcp-finder .finder-result-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.hcp-finder #finder-result-list {
    width: 100%;
    margin-bottom: 20px;
    order: 2;
}
.hcp-finder .finder-map.vcenter {
    width: 100%;
    order: 0;
    margin-bottom: 20px;
}
.hcp-finder .result-shown-container {
    order: 1;
}
.hcp-finder .result-shown-container h3 {
    color: #a30067;
    margin: 10px auto;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
}

.finder-result-col1 {
    width:60% !important;
    }
hcp-finder .finder-form .form-group label {
    color: #fff;
    font: normal 16px/22px "OpenSans-Bold";
}
.form-control {
    font: normal 14px/22px OpenSans; 
    color:#434343
}
. button-txt{
    font: normal 16px/22px "OpenSans-Bold"; 
    color: #fff;
}
.finder-container .first-name-bold {
    color: #00a1e0;
    font: normal 16px/22px "OpenSans-Bold";
}

.hcp-finder .result-shown-container h3{
	font-family: OpenSans-SemiBold;
}

body {
    font: normal 14px/22px "OpenSans";
    color: #434343;
}
li.custom-rte-text {
    margin-left: -3px;
}


.exitRampPage .modal-footer .fa {

 	display:none;

}


.exitRampPage .modal-header {
   	border:0 !important;
}

.exitRampPage .modal-footer {

 	border:0 !important;
 	//display: flex;
 	//flex-direction: row-reverse;
 	color: #fff;

}

.exitRampPage .modal-footer .btn {

 	text-decoration: none;
 	font-style: normal;
    font-family: Helvetica;
    border: 1px solid #007bff !important;


}

.exitRampPage .modal-footer .btn.btn-default {

	color: #007bff;
}

.exitRampPage .modal-footer .btn.btn-primary {
    margin-right:5px;
    background-color:#007bff;
    color:#fff;

}

.web-link-style{
	font-weight:bold;
}


@media (min-width: 768px){
	.hcp-finder .finder-form .form-group{
		display:inline-block;
		width: 40%;
	}
	.hcp-finder .finder-form .form-group:nth-child(2), 
	.hcp-finder .finder-form .finder-submit-btn{
		width: 20%;
	}
}
@media (min-width: 992px){
	.hcp-finder #finder-result-list {
		width: 50%;
	}
	.hcp-finder .result-shown-container {
		width: 50%;
    	padding-right: 30px;
	}
}




.finder-container .finder-result-container .finder-result-list.scroll-enabled{
	height:800px !important;
}






@media (max-width: 960px){
    
  .finder-container .gm-style-iw.gm-style-iw-c {

   width:300px !important;
   
  }  
    
}

@media (max-width: 480px){
    
  .exitRampPage .modal-footer {

  	flex-flow: wrap-reverse;

}

.exitRampPage .modal-footer .btn+.btn {

  	margin-bottom:5px;
    margin-right:0px !important;

}
    
} 
@media only screen and (max-width: 767px) { 
    
    
.gm-style .gm-style-iw-a {
    
    left:0 !important;
}    
    
    
}
    


/* exit ramp*/

.modal-content{
	background-color: #0e3550;
    //width: 800px;
    border-radius: 0;
    padding: 35px 22px 35px 22px;
    border: 0;
}

.modal-content > .modal-body{
	padding: 0;
}

.modal-content > .modal-body > .sectionHeading,
.modal-content > .modal-body > .text,
.modal-content > .modal-body > .modal-footer{
    text-align: center;
}

.modal-content > .modal-header{
	display:none;
}

.modal-content > .modal-body > .sectionHeading > h2{
	font-family: OpenSans !important;
    color: #7cb742;
    font-size: 24px;
    margin: 0;
    line-height: 26px;
    padding: 0 0 10px;
}

.modal-content > .modal-body > .text > div > p{
	font-size: 20px;
    line-height: 26px;
    color: #FFF;
    font-family: OpenSans !important;
    margin: 0;
    padding-bottom: 21px;
}

.exitRampPage .modal-footer {
    padding: 0;
    text-align: center;
}

.exitRampPage .modal-footer .btn {
    background: #00a1e0 !important;
    color: #FFF !important;
    font-size: 16px;
    line-height: 20px;
    font-family: 'OpenSans-Bold';
    text-transform: uppercase;
    border-radius: 0;
    width: 160px;
    outline: 0;
    margin: 0;
    padding: 12px 0;
}

.exitRampPage .modal-footer .exit-ramp-cancel{
    margin: 0 15px 0 0;
}

@media screen and (max-width: 992px){
    .modal-content{
        max-width: 355px;
        width: 98%;
        margin: 70px auto 0 auto;
        background-color: #0e3550;
        padding: 35px 22px 35px 22px;
    }

    .login-footer .btn, .modal-footer .btn, .self-certification-modal-footer .btn {
        margin: 0 0 10px;
        display: block;
        width: 100% !important;
	}
    .exitRampPage .modal-footer {
    	flex-flow: wrap;
	}
    .exitRampPage .modal-footer .btn+.btn {
        margin-top: 21px;
        margin-right: 0px !important;
		margin-left: 0px !important;
    }
}

@media screen and (min-width: 992px){
	.modal-dialog {
        width: 800px;
	}
}
